/****** CSS for the Meet Dean Raman 4-3-23 *********/
.billboard-container .title.cc-xl-title {
  font-size: 3em !important;
  font-family: acumin-pro-condensed, "Franklin Gothic", sans-serif; font-weight: 500; font-style: italic; text-transform: uppercase;
}

@media (max-width: 575px){
  .billboard-container .title.cc-xl-title {
    font-size: 2em !important;
  }
}

#story .teaser-text h3, #educationAndExperience h3{
  margin-top: 0px;
  padding-top: 0px;
}

#educationAndExperience {
  color: #FFF; 
  background: #333; 
  padding-left: 0; 
  padding-right: 0;
}

#educationAndExperience h2 {
 text-align:center; 
 color: #DDB945; 
}

#educationAndExperience h3, #educationAndExperience p {
  color: #F0F0F0;
}

#educationAndExperience p {
  margin-left: 8px;
}

@media (min-width: 768px){
  .side-border-gold {
    border-right: 1px solid #DDB945;
  }
}

.caption {
  margin-bottom: 1rem;
}

.image {
  padding        : 0 10px;
}

.image img {
  width          : 100%;
  border         : 0;
}

.image.left {
  float          : left;
  margin-left    : 0;
  margin-right   : 2em;
}

.image.right {
  float          : right;
  margin-left    : 2em;
  margin-right   : 0;
}

.image .row {
  margin-left    : -5px;
  margin-right   : -5px;
}

.story-sidebar {
  background-image: linear-gradient(45deg, #FFF 75%, #EEE 35%);
  border: 1px solid #555960;
  padding: 0;
  margin: 15px;
}

.story-sidebar h2 {
  background: #555960;
  color: #FFF;
  margin: 0;
  padding: 10px;
  font-family: acumin-pro-condensed, "Franklin Gothic", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-style: italic;
  width: 100%; 
}

.story-sidebar p {
  padding: 10px;
}



/************* End CSS for Dean Raman *************/




.fullblock p{
   display:block;
   height: 55px;
}

.monthdayblock {
   width: 50px; 
   height: 55px; 
   border-radius: 10px; 
   border: 2px solid #5B6870; 
   display: block; 
   text-align: center; 
   color: black; 
   vertical-align: center; 
   font-weight: bold; 
   text-align: center;
   float:left;
   margin-right: 10px;
}

.monthtopblock {
   background-color: #5B6870; 
   font-size: 14px; 
   border-top-left-radius: 5px; 
   border-top-right-radius: 5px; 
   display:block; 
   color:#ffffff; 
   text-align:center;
}

.daytopblock {
   vertical-align: center;
      font-size: 22px; 
}